Applets / run time errors

  Phil930 04:23 04 Dec 2003
Locked

i am very restricted when using the internet to use all the new facilities of sites as i get messages like

Sorry: the Car Configurator requires a browser that is compatible with applets. Please visit us again after downloading a newer browser version. More recent versions of Netscape Navigator and Internet Explorer are compatible.

i use IE version 6. i don't have microsoft virtual machine installed or java software and i don't know where to get it from. can someone help please??

i use windows xp pro.

click here

on the left under the heading hot downloads ' java vm' or visit win update foe the microsoft VM.

you probably need to visit macromedia for the shockwave plugin.

  Phil930 01:26 05 Dec 2003

anyone else advise me of microsoft virtual machine as its not appearing in windows update and i don't know where to find it!

  powerless 01:30 05 Dec 2003

The MS VM will not be on Windows Update. click here

You need to download the above java from sun.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Fujitsu Lifebook P727 laptop review

Microsoft Paint set to die after 32 years

Mac power user tips and hidden tricks

Comment désactiver la saisie intuitive et paramétrer votre clavier ?